iTheme Security

I get the following error if i try to save the general setting to a site from the ithemes security tab.

MainWP_Child fatal error : require_once(): Failed opening required ‘/www/htdocs/xxxxx/yyyyyy/wp-content/plugins/ithemes-security-pro/core//modules/ipcheck/utilities.php’ (include_path=’.:/usr/share/php:…’) Line: 544 File: /www/htdocs/xxxxx/yyyyy/wp-content/plugins/mainwp-child/class/class-mainwp-child-ithemes-security.php

/modules/ipcheck/utilities.php does not exist in iThemes Security Pro Version 7.0.1. But i get this error only on one site.

Hi Michael,

Thanks for reporting this. I will have our dev team check this.

1 Like